Subject: [ipr-announce] IPR Disclosure: Certicom's Statement of IPR Related to draft-groves-eccsi-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 1 Mar 2011 14:13:00 -0800 (PST)

Dear Michael Groves:

An IPR disclosure that pertains to your Internet-Draft entitled "Elliptic
Curve-based Certificate-less Signatures for Identifier Based Encryption (ECCSI)"
(draft-groves-eccsi) was submitted to the IETF Secretariat on 2011-03-01 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1503/). The title of the IPR disclosure is
"Certicom's Statement of IPR Related to draft-groves-eccsi-00."

The IETF Secretariat